
/*----------------------电脑板式样式----------------------*/

/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {

}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {

}
body{ background-position:left top; }


 #dh_style_01_1482562315212{width:78.16666666666666%;position:absolute;left:21.333330790201824%;top:31px;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_01_1482562315212{width:67.76246023329799%;z-index:999;left:32.14640774125132%;top:23px;}}   @media screen and (max-width:640px) {#dh_style_01_1482562315212{width:31.57894736842105%;z-index:2;left:68.4375%;top:0px;height:50px;}} #dh_style_01_1482562315212 > .view_contents{overflow:visible;}  #dh_style_01_1482562315212  {font-size:12px;} #dh_style_01_1482562315212 .columnSet {font-size:12px;} #dh_style_01_1482562315212 .mainMenuSet {font-size:32px;border-bottom-color:#f13a3a;border-bottom-style:none;border-bottom-width:1px;font-family:"Microsoft YaHei",微软雅黑;color:#191919;text-color:#191919;text-hover-color:#4c4c4c;} #dh_style_01_1482562315212 .mainMenuSet:hover {color:#4c4c4c;border-bottom-color:#aaff56;border-bottom-style:none;border-bottom-width:1px;border-top-style:none;border-right-style:none;border-left-style:none;border-top-width:1px;border-right-width:1px;border-left-width:1px;border-top-color:#aaff56;border-right-color:#aaff56;border-left-color:#aaff56;background:transparent;font-weight:bold;} #dh_style_01_1482562315212 #hot>a {background:transparent;color:#4c4c4c;border-bottom-color:#f13a3a;border-bottom-style:none;border-bottom-width:1px;font-weight:bold;} #dh_style_01_1482562315212 #hot>a:hover {border-bottom-color:#f25959;border-bottom-style:none;border-bottom-width:0px;border-top-style:none;border-right-style:none;border-left-style:none;border-top-width:0px;border-right-width:0px;border-left-width:0px;color:#44c1f2;font-weight:bold;background:transparent;} #dh_style_01_1482562315212 .columnSet:hover {border-bottom-color:#f25959;border-bottom-style:none;border-bottom-width:2px;} #dh_style_01_1482562315212 .subCurSet:hover {color:transparent;text-align:left;} #dh_style_01_1482562315212 .subminSet:hover {color:transparent;} #dh_style_01_1482562315212 .subMenuSet:hover {color:#4c4c4c;font-size:14px;border-bottom-color:#f25959;border-bottom-style:solid;border-bottom-width:1px;} #dh_style_01_1482562315212 .subMenuSet {color:#191919;font-size:32px;border-bottom-color:#000000;border-bottom-style:none;border-bottom-width:1px;font-family:"Microsoft YaHei",微软雅黑;} #dh_style_01_1482562315212 .thrMenuSet {font-size:32px;font-family:"Microsoft YaHei",微软雅黑;color:#191919;} #dh_style_01_1482562315212 .subCurSet {color:#4c4c4c;} #dh_style_01_1482562315212 .thrMenuSet:hover {color:#4c4c4c;} #dh_style_01_1482562315212 .thrCurSet {color:#4c4c4c;} @media screen and (max-width:640px) { #dh_style_01_1482562315212 #hot>a {color:#45c1f2;font-size:16px;border-bottom-color:transparent;border-bottom-style:solid;border-bottom-width:1px;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .subMenuSet {font-size:14px;color:#ffffff;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .subMenuSet:hover {font-size:14px;color:#f25959;border-bottom-color:#f25959;border-bottom-style:solid;border-bottom-width:1px;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .subCurSet {background:transparent;border-bottom-color:#f25959;border-bottom-style:solid;border-bottom-width:1px;color:#f25959;font-size:14px;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 #hot>a:hover {color:#ffffff;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:transparent;}} @media screen and (max-width:640px) { #dh_style_01_1482562315212 .mainMenuSet {text-indent:1em;}}
/*----------------------电脑板式样式----------------------*/
#dh_style_01_1482562315212{
	
}
#dh_style_01_1482562315212 .menuStyle_1 .menuScroll{padding:0 18px;}
#dh_style_01_1482562315212 .menuStyle_1 .miniMenu .leftBox .menuUlCopy{padding:0;}
#dh_style_01_1482562315212  .menuStyle_1 .menuScroll>.menuUlCopy{width:100%;}
#dh_style_01_1482562315212 .mainMenuSet{margin:0;}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#dh_style_01_1482562315212{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#dh_style_01_1482562315212{
		
	}
}

 #image_logo_1521511601310{width:11.916666666666668%;height:49px;position:absolute;top:20.5px;left:7.083333333333333%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_logo_1521511601310{height:64px;left:1%;width:221px;}}   @media screen and (max-width:640px) {#image_logo_1521511601310{width:96%;height:44px;top:4px;left:1.40625%;z-index:1;}} #image_logo_1521511601310 > .view_contents{overflow:visible;}  #image_logo_1521511601310 .imgSet {} #comm_layout_header{height:98px;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_header{height:90px;}}   @media screen and (max-width:640px) {#comm_layout_header{height:50px;z-index:10;}} #comm_layout_header > .view_contents{max-width:1200px;overflow:visible;} 


 #image_style_01_1522140618861{width:100%;height:400px;position:absolute;top:0px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1522140618861{height:280px;}}   @media screen and (max-width:640px) {#image_style_01_1522140618861{width:100.1220703125%;height:141px;top:0px;left:0%;}} #image_style_01_1522140618861 > .view_contents{overflow:visible;} 

 #text_style_01_1522140618958{width:51.93253689388616%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:140px;left:24.03373155305692%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1522140618958{width:642px;left:14.700424178154826%;top:96px;}}   @media screen and (max-width:640px) {#text_style_01_1522140618958{width:96%;top:35px;left:1.9970703125%;}}  #text_style_01_1522140618958>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;color:#ffffff;text-align:center;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1522140618958>.view_contents {box-sizing:border-box;font-size:24px;}} @media screen and (max-width:640px) { #text_style_01_1522140618958>.view_contents {box-sizing:border-box;font-size:14px;}}

 #text_style_01_1522140618969{width:51.93253689388616%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:223px;left:24.03373155305692%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1522140618969{width:633px;left:16.436903499469775%;top:156px;}}   @media screen and (max-width:640px) {#text_style_01_1522140618969{width:85.625%;top:69px;left:7.187499999999999%;}}  #text_style_01_1522140618969>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;color:#ffffff;text-align:center;font-size:16px;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1522140618969>.view_contents {box-sizing:border-box;font-size:14px;}} @media screen and (max-width:640px) { #text_style_01_1522140618969>.view_contents {box-sizing:border-box;font-size:12px;}} #layout_1522140618779{height:400px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1522140618779{height:280px;}}   @media screen and (max-width:640px) {#layout_1522140618779{height:141px;}} #layout_1522140618779 > .view_contents{overflow:visible;} 


 #newsDetail_style_01_1484042049466{width:82.20640569395017%;position:absolute;top:50px;left:8.896797153024911%;}   @media screen and (min-width:641px) and (max-width:1200px) {#newsDetail_style_01_1484042049466{top:30px;width:883px;left:calc(50% - 441.5px);}}   @media screen and (max-width:640px) {#newsDetail_style_01_1484042049466{width:96%;top:30px;left:2.03125%;}}  @media screen and (min-width:641px) and (max-width:1200px) { #newsDetail_style_01_1484042049466 .titleSet {font-size:26px;}} @media screen and (max-width:640px) { #newsDetail_style_01_1484042049466 .titleSet {font-size:18px;font-weight:bold;}}
/*----------------------电脑板式样式----------------------*/
#newsDetail_style_01_1484042049466{
	
}
#newsDetail_style_01_1484042049466 img{
height:auto !important;
}
/*----------------------平板板式样式----------------------*/
@media screen and (min-width:641px) and (max-width:1200px) {
	#newsDetail_style_01_1484042049466{
		
	}
}
/*----------------------手机板式样式----------------------*/
@media screen and (max-width:640px) {
	#newsDetail_style_01_1484042049466{
		
	}
} #layout_diy_1484042021{height:270px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_diy_1484042021{height:262px;}}   @media screen and (max-width:640px) {#layout_diy_1484042021{height:266px;}} 
 #layout_1487725171591{height:60px;}   @media screen and (min-width:641px) and (max-width:1200px) {#layout_1487725171591{height:40px;}}   @media screen and (max-width:640px) {#layout_1487725171591{height:30px;}} #layout_1487725171591 > .view_contents{overflow:visible;max-width:1200px;} 


 #div_blank_1487662729998{width:100%;height:62px;position:absolute;top:356px;left:0%;}   @media screen and (min-width:641px) and (max-width:1200px) {#div_blank_1487662729998{left:calc(50% - 471.5px);top:307px;height:52px;}}   @media screen and (max-width:640px) {#div_blank_1487662729998{width:82.64462809917356%;height:200px;top:984px;left:8.67768595041322%;display:none;}} #div_blank_1487662729998 > .view_contents{overflow:visible;}  #div_blank_1487662729998  {box-sizing:border-box;background:transparent;border-top-color:#7f7f7f;border-top-style:solid;border-top-width:1px;} @media screen and (min-width:641px) and (max-width:1200px) { #div_blank_1487662729998  {box-sizing:border-box;}} @media screen and (max-width:640px) { #div_blank_1487662729998  {box-sizing:border-box;}}


 #text_style_01_1522115613395{width:50.291159343568026%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:324px;left:24.860596543206558%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1522115613395{left:1.031057702888001%;width:97.94330204295181%;top:319.0583335000001px;}}   @media screen and (max-width:640px) {#text_style_01_1522115613395{width:96%;top:590px;left:2%;}}  #text_style_01_1522115613395>.view_contents {box-sizing:border-box;font-size:15px;font-family:Microsoft YaHei;color:#e5e5e5;font-weight:bold;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1522115613395>.view_contents {box-sizing:border-box;}} @media screen and (max-width:640px) { #text_style_01_1522115613395>.view_contents {box-sizing:border-box;}}

 #dh_style_03_1522115819296{width:16.666666666666664%;z-index:999;position:absolute;top:92.5px;left:29.093877369288478%;}   @media screen and (min-width:641px) and (max-width:1200px) {#dh_style_03_1522115819296{z-index:999;left:30.226934523809522%;width:16.5016501650165%;top:88.5px;}}   @media screen and (max-width:640px) {#dh_style_03_1522115819296{width:96%;z-index:999;top:210px;left:2%;}} #dh_style_03_1522115819296 > .view_contents{overflow:visible;}  #dh_style_03_1522115819296 .columnSet {background:transparent;} #dh_style_03_1522115819296 .mainMenuSet {background:transparent;border-bottom-width:0px;border-right-width:0px;} #dh_style_03_1522115819296 #hot>a {background:transparent;} @media screen and (min-width:641px) and (max-width:1200px) { #dh_style_03_1522115819296 .mainMenuSet {line-height:32px;height:32px;}}

 #text_style_01_1522115930380{width:17.666666666666668%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:47px;left:23.412741827169633%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1522115930380{left:43.82990116933573%;top:19px;}}   @media screen and (max-width:640px) {#text_style_01_1522115930380{width:96%;top:134px;left:2%;}}  #text_style_01_1522115930380>.view_contents {box-sizing:border-box;font-family:Microsoft YaHei;font-size:26px;color:#cccccc;font-weight:bold;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1522115930380>.view_contents {box-sizing:border-box;font-size:22px;}} @media screen and (max-width:640px) { #text_style_01_1522115930380>.view_contents {box-sizing:border-box;}}

 #text_style_01_1522115961029{width:21.704605611434623%;font-size:32px;color:#333;line-height:1.8;font-family:宋体;position:absolute;top:121px;left:26.11258301298223%;}   @media screen and (min-width:641px) and (max-width:1200px) {#text_style_01_1522115961029{left:4.272300579695118%;width:40.520043336944745%;top:116px;}}   @media screen and (max-width:640px) {#text_style_01_1522115961029{width:96%;top:220px;left:2%;}}  #text_style_01_1522115961029>.view_contents {box-sizing:border-box;font-size:22px;font-family:Microsoft YaHei;color:#e5e5e5;line-height:36px;font-weight:bold;} @media screen and (min-width:641px) and (max-width:1200px) { #text_style_01_1522115961029>.view_contents {box-sizing:border-box;line-height:32px;}} @media screen and (max-width:640px) { #text_style_01_1522115961029>.view_contents {box-sizing:border-box;}}

 #image_style_01_1742781793540{width:11.434621492853362%;height:221px;position:absolute;left:52.989679016468706%;top:60px;display:block;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1742781793540{left:58.696279804729826%;width:158px;display:block;top:91.5px;height:166px;}}   @media screen and (max-width:640px) {#image_style_01_1742781793540{width:96%;height:185px;position:absolute;top:0px;left:2%;display:block;}} #image_style_01_1742781793540 > .view_contents{overflow:visible;}  #image_style_01_1742781793540 .picSet {border-radius:12px;box-shadow:#b2b2b2 5px 5px 10px ;} #image_style_01_1742781793540  {background:#ffffff;border-radius:17px;opacity:1;} @media screen and (max-width:640px) { #image_style_01_1742781793540 .picSet {box-shadow:#999999 8px 8px 10px ;}}

 #image_style_01_1742956723309{width:11.434621492853362%;height:221px;position:absolute;left:67.1784012705135%;top:60px;display:block;z-index:2;}   @media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1742956723309{width:17.118093174431202%;display:block;left:80.19140704352316%;top:91.5px;height:166px;}}   @media screen and (max-width:640px) {#image_style_01_1742956723309{width:96%;height:185px;position:absolute;top:0px;left:0%;display:block;}} #image_style_01_1742956723309 > .view_contents{overflow:visible;}  #image_style_01_1742956723309 .picSet {border-radius:12px;box-shadow:#b2b2b2 5px 5px 10px ;} @media screen and (max-width:640px) { #image_style_01_1742956723309 .picSet {box-shadow:#999999 8px 8px 10px ;}}
 #div_a_includeBlock_1522115521696{width:1889px;height:422px;position:absolute;top:0px;left:calc(50% - 944.5px);}   @media screen and (min-width:641px) and (max-width:1200px) {#div_a_includeBlock_1522115521696{height:349px;width:98%;left:1.007423117709438%;}}   @media screen and (max-width:640px) {#div_a_includeBlock_1522115521696{width:100%;height:674px;top:0px;left:0%;display:none;}} #div_a_includeBlock_1522115521696 > .view_contents{overflow:visible;} 

 #copyright_style_01_1739773200259{width:60.132291040288635%;position:absolute;top:393.566650390625px;left:21.320404583356552%;}   @media screen and (min-width:641px) and (max-width:1200px) {#copyright_style_01_1739773200259{}}   @media screen and (max-width:640px) {#copyright_style_01_1739773200259{width:100%;top:0px;left:0%;}} #copyright_style_01_1739773200259 > .view_contents{overflow:visible;}  #copyright_style_01_1739773200259 .modSet {color:#ffffff;} #comm_layout_footer{height:486.116667px;}   @media screen and (min-width:641px) and (max-width:1200px) {#comm_layout_footer{height:442.116667px;}}   @media screen and (max-width:640px) {#comm_layout_footer{height:50px;display:block;}} #comm_layout_footer > .view_contents{overflow:visible;}  #comm_layout_footer  {background:#212831;}

    	body{-ms-text-size-adjust: 100% !important;-webkit-text-size-adjust: 100% !important;text-size-adjust: 100% !important;}
/*菜单样式*/
.menuStyle_1{width:100%; position:relative;}
.menuStyle_1 *{transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -webkit-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -moz-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; -o-transition:color,font-size,background,background-color,line-height,height,border,border-radius,box-shadow,opacity,padding,margin ease .3s; box-sizing: border-box;}
.menuStyle_1 .dflex{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.menuStyle_1 .rflex{-webkit-box-flex: 1;-webkit-flex: 1;-ms-flex: 1;flex: 1; float: left\0;}
.menuStyle_1 ul,.menuStyle_1 li{padding:0;margin:0px;list-style:none}
.menuStyle_1 .menuLayout{position:relative; margin:0 auto;width:100%;}
.menuStyle_1 .menuLayout:after{content:''; display:block; clear:both;}
.menuStyle_1 .menuUl_box{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl{position:relative; width:100%; text-align:center;}
.menuStyle_1 .menuUl li{position:relative;}
.menuStyle_1 .menuUl li>a{text-decoration:none; color:#4d5158;font-size:14px;height:44px; box-sizing:border-box; line-height:44px;display:block;text-align:center; letter-spacing:normal; white-space:nowrap; padding: 0 1em\0;}
.menuStyle_1 .menuUl li>a:hover{color:#f90}
.menuStyle_1 .menuUl #hot > a{color:#f90;}
.menuStyle_1 .menuLayout .miniMenu{display:none;}
.menuStyle_1 .menuUl02 {opacity: 0; display: none; position: absolute; left: 50%; height: 0; transform: translate(-50%,0); -webkit-transform: translate(-50%,0); -moz-transform: translate(-50%,0); -o-transform: translate(-50%,0);}
.menuStyle_1 .menuUl .rflex:hover .menuUl02 {opacity: 1; display: block; height: auto;}
.menuStyle_1 .menuUl02 .subMenu02 { float: none;}
.menuStyle_1 .menuUl02 .subMenu02 a { color: #333; width: 130px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding: 0 15px;}
.menuStyle_1 .menuUl02 .subMenu02 a:hover {}
.menuStyle_1 .rflex { position: relative;}




	#dh_style_01_1482562315212.clearTransform{transform:none!important;}
	#dh_style_01_1482562315212 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}
	
@media screen and (max-width:640px) {
.menuStyle_1 .menuUl,.menuStyle_1 .menuUl_box {display:none;}
.menuStyle_1 .menuScroll{height: 84%; height: 84vh; width: 100%;}
.menuStyle_1 .menuScroll>.menuUlCopy{width: calc(100% + 18px); height: 100%; overflow-x: hidden; overflow-y: scroll; }
.menuStyle_1 .menuLayout .miniMenu{display:block; position:relative; overflow:hidden; width: 100%; height:44px;}
.menuStyle_1 .miniMenu .leftBox .sidebar{font-size:28px; line-height:44px; font-weight:normal;cursor:pointer;color:#4d5158; position:absolute; top:0; right:0px; width:44px; text-align:center;}
.menuStyle_1 .miniMenu .leftBox .nav{width:100%; height:44px;}
.menuStyle_1 .miniMenu .leftBox .menuUlCopy{padding:15px 0 15px 30px;}
.menuStyle_1 .miniMenu .leftBox .menuUlCopy li{width:100%; }
.menuStyle_1 .miniMenu .leftBox .menuUlCopy li a{width:100%; display:block; text-align:left;color:#fff; border-bottom:1px solid rgba(255,255,255,.2); text-decoration:none; font-size:16px; line-height:44px; white-space: nowrap;
overflow: hidden; text-overflow: ellipsis;} 
.menuStyle_1 .menuLayout .miniMenu.Mslide{height:100% !important; height:100vh !important; background:rgba(0,0,0,.85); position: fixed; width: 100%; top: 0; left: 0;}
.menuStyle_1 .menuLayout .miniMenu.Mslide .sidebar{color:#fff;}
.menuStyle_1 .menuLayout .miniMenu.Mslide .nav a{display:none !important;}
}

.logoStyle *{box-sizing: border-box;}
.logoStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
.logoStyle>a{overflow: hidden; width: 100%;height: 100%; display: block;}
.logoName{white-space: nowrap;}
.imgStyle{font-size:0;}
#image_style_01_1522140618861 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1522140618861 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1522140618861 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}	#image_style_01_1522140618861 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1}
.LNewsCon .xinxi{white-space: nowrap;}
.newsText .dv-pagination .dv-link{float:left; display:inline-block; padding:0 .5em; margin:0 .25em; border:1px solid #ccc;}
.newsText .dv-pagination .dv-link.current{font-weight:bold}
.backNews,.nextNews{box-sizing:border-box;}
.btncommentSet{float:right;background-color:#369ae6;border:none;width:120px;height:35px;color:white;border-radius:5px;margin-top:8px;cursor:pointer;}
.btnclearSet{cursor:pointer;background-color:white;border:1px solid #369ae6;width:120px;height:35px;color:#369ae6;border-radius:5px;margin-top:8px;float:right;margin-left:10px;}

.revPorSet{margin-top:5px;width:calc(100% - 34px);height:200px;border:2px solid #369ae6;padding:10px 15px 10px 15px;}

@media screen and (max-width:640px) {
.backNews{width:44% !important;padding-left:5% !important;}
.nextNews{width:44% !important;padding-right:5% !important;}
.LNewsCon img{max-width:100%!important;height:auto!important;}
}

.news_pagination{
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.news_pagination .pagination_button{
    cursor: pointer;
    width: 34px;
    height: 34px;
    line-height: 34px;
    border-radius: 6px;
    font-size: 14px;
    display: inline-block;
    margin: 0 5px;
    border: 1px solid #e5e5e5;
    background: #ffffff;
}
.news_pagination .now_page{
    background: #4E6EF2;
    color: #ffffff;
    border: 0;
    width: 35px;
    height: 35px;
}
.news_pagination .show_all{
    width: 80px;
}
.news_pagination select{
    cursor: pointer;
    border-radius: 6px;
    width: 80px;
    height: 34px;
    font-size: 14px;
    display: inline-block;
    margin: 0 5px;
    border: 1px solid #e5e5e5;
    background: url('../img/newsDetail/style_01/selectIcon01.png') no-repeat 97% 50%;
    background-size: 20px;
    padding: 0 7px;
}
    .LNewsCon { width: 100%; float: left; overflow: hidden;}
    .LNewsCon img{max-width: 100%;}
    .LNewsCon video{background:#eee;}
    .LNewsCon .smallC { text-align: center;}
    .LNewsCon .smallC font { text-align: center; color: #999; padding: 0 15px;}
    .LNewsCon .abstract { width: 100%; position: relative; border: 1px solid #e1e1e7; margin: 30px auto; overflow: hidden; box-sizing:border-box; padding: 18px; border-left: 4px solid #e1e1e7;}
    .LNewsCon .newsMoreA { width: 100%; height: 50px; margin: 30px auto; border: 1px solid #efefef; box-sizing:border-box;}
    .LNewsCon .newsText{padding: 10px; height: auto; box-sizing: border-box;}
    .LNewsCon .songti { font-family: Verdana, Tahoma, 宋体; font-size: 12px;}
    .backNews { text-align: left; height: 50px; line-height: 50px; padding-left: 20px; width: 45%; float: left; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; color: #999;}
    .newsMoreA a { font-size: 12px; color: #999;}
    .nextNews { text-align: right; height: 50px; line-height: 50px; padding-right: 20px; width: 45%; float: right; word-break: keep-all; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 12px; color: #999;}

    /*测试*/
    :root{--ck-highlight-marker-yellow:#fdfd77;--ck-highlight-marker-green:#63f963;--ck-highlight-marker-pink:#fc7999;--ck-highlight-marker-blue:#72cdfd;--ck-highlight-pen-red:#e91313;--ck-highlight-pen-green:#180}.marker-yellow{background-color:var(--ck-highlight-marker-yellow)}.marker-green{background-color:var(--ck-highlight-marker-green)}.marker-pink{background-color:var(--ck-highlight-marker-pink)}.marker-blue{background-color:var(--ck-highlight-marker-blue)}.pen-red{color:var(--ck-highlight-pen-red)}.pen-green,.pen-red{background-color:transparent}.pen-green{color:var(--ck-highlight-pen-green)}
    .LNewsCon .newsText{font-size:14px;}
    @media only screen and (max-width: 640px) {
        .LNewsCon .newsText iframe,.LNewsCon .newsText video,.LNewsCon .newsText table{width:100% !important;height:auto !important;}
        .LNewsCon .newsText iframe{min-height: 240px;}
        .LNewsCon .newsText ul,.LNewsCon .newsText ol {margin-left: 1.333em}
        .LNewsCon .newsText h2 {font-size: 1.5em}
        .LNewsCon .newsText h1 {font-size: 1.9em}
        .LNewsCon .newsText table{display: block;overflow: auto;}
    }
    @media only screen and (max-width: 1200px) {
        .LNewsCon .newsText table{width:calc(95vw - 40px)}
    }
    .LNewsCon .newsText p,.LNewsCon .newsText ul,.LNewsCon .newsText ol,.LNewsCon .newsText blockquote,.LNewsCon .newsText pre {font-size: 16px;line-height:1.35;margin: 5px 0;}
    .LNewsCon .newsText h1 {font-size: 2.36em;line-height: 1.33em;padding-top: 1em;margin-bottom: 1.67em}
    .LNewsCon .newsText h1+dl {margin-top: 1em}
    .LNewsCon .newsText dd {margin-bottom: 1em}
    .LNewsCon .newsText h1:first-of-type {width: 100%;padding-top: .5em;margin-bottom: 1.17em}
    .LNewsCon .newsText h1:first-of-type+h2 {padding-top: 0}
    .LNewsCon .newsText h2 {font-size: 1.68em;line-height: 1.68em;padding-top: 0.8em;margin-bottom: 0.4em;padding-bottom: .2em;font-weight: 400}
    .LNewsCon .newsText h2:first-of-type {clear: both}
    .LNewsCon .newsText h3 {font-size: 1.36em;line-height: 1.5em;padding-top: 0.8em;margin-bottom: 0.2em;font-weight: 400}
    .LNewsCon .newsText h4 {font-size: 1.2em;line-height: 1.4em;padding-top: 0.8em;margin-bottom: 0.2em;margin-bottom: 0.2em;padding-top: 0.8em;font-weight: 400}
    .LNewsCon .newsText h5 {font-size: 1em;line-height: 1.6em;padding-top: 0.2em;margin-bottom: 0.8em;font-weight: 400}
    .LNewsCon .newsText .info-box>h2,.LNewsCon .newsText .info-box>h3,.LNewsCon .newsText .info-box>h4 {padding-top: 0}
    .LNewsCon .newsText strong,.LNewsCon .newsText b {font-weight: bold;}
    .LNewsCon .newsText i,.LNewsCon .newsText em {font-style: italic}
    .LNewsCon .newsText pre {overflow: hidden}
    .LNewsCon .newsText code {font-family: "SF Mono",menlo,monaco,"Roboto Mono",Consolas,"Lucida Console",monospace;font-size: .866666em;padding: 1.333em}
    .LNewsCon .newsText code:not(.hljs) {background: rgba(202,205,207,0.3);padding: .1em .25em;border-radius: 3px}
    .LNewsCon .newsText code:not(.hljs):after {letter-spacing: -1em;content: "\00a0"}
    .LNewsCon .newsText code:not(.hljs):before {letter-spacing: -1em;content: "\00a0"}
    .LNewsCon .newsText a code:not(.hljs) {color: #1b3af2}
    .LNewsCon .newsText .hljs {background: #2b2c26}
    .LNewsCon .newsText .hljs a {color: #fff}
    .LNewsCon .newsText .hljs code {background: none;padding: 0;font-size: 1em}
    .LNewsCon .newsText blockquote {border-left: 1px solid #bdbdbd;padding-left: 10px;padding-top: 0;font-style: italic}
    .LNewsCon .newsText kbd {display: inline-block;background: #f5f5f5;border: solid 1px #b5c6d2;border-bottom-color: #97afbf;box-shadow: inset 0 -1px 0 #97afbf;font-family: "SF Mono",menlo,monaco,"Roboto Mono",Consolas,"Lucida Console",monospace;font-size: .8em;padding: .25em .5em;line-height: 1em;vertical-align: middle;border-radius: 3px}
    .LNewsCon .newsText ul,.LNewsCon .newsText ol {margin-left: 2.666em;margin-bottom: 0.8em}
    .LNewsCon .newsText ul ul,.LNewsCon .newsText ul ol,.LNewsCon .newsText ol ul,.LNewsCon .newsText ol ol {padding-top: 0;margin-bottom: 0}
    .LNewsCon .newsText ul ul:last-of-type,.LNewsCon .newsText ul ol:last-of-type,.LNewsCon .newsText ol ul:last-of-type,.LNewsCon .newsText ol ol:last-of-type {margin-bottom: .33333em}
    .LNewsCon .newsText ul li:last-of-type,.LNewsCon .newsText ol li:last-of-type {margin-bottom: 0}
    .LNewsCon .newsText p img {margin: 0 auto;box-sizing: content-box}
    .LNewsCon .newsText iframe:not(.cke_wysiwyg_frame) {display: block;margin: 0 auto}
    .LNewsCon .newsText ol {list-style-type: decimal}
    .LNewsCon .newsText table {margin: 0;border-collapse: collapse;max-width:1180px;}
    .LNewsCon .newsText table code {word-break: break-word;white-space: normal}
    .LNewsCon .newsText table[align=left]{margin: 0 auto 0 0;}
    .LNewsCon .newsText table[align=center]{margin: 0 auto;}
    .LNewsCon .newsText table[align=right]{margin: 0 0 0 auto;}
    .LNewsCon .newsText td,.LNewsCon .newsText th {border: 1px solid #e9e9e9;min-width: 2em;padding: .4em !important;}
    .LNewsCon .newsText th {font-weight: bold;background: #fafafa;}
    .LNewsCon .newsText abbr {position: relative;cursor: default;text-decoration: none;border-bottom: 1px dotted #000}
    .LNewsCon .newsText abbr::before {content: attr(title);display: none;position: absolute;bottom: calc( -100% - 15px);left: 50%;transform: translateX(-50%);padding: 3px 5px;font-size: 0.9em;font-weight: bold;border-radius: 3px;color: #fff;background: black;white-space: nowrap}
    .LNewsCon .newsText abbr::after {content: '';display: none;position: absolute;bottom: -5px;left: 50%;transform: translateX(-50%);width: 0;height: 0;border-style: solid;border-width: 0 5px 5px 5px;border-color: transparent transparent #000 transparent;}
    .LNewsCon .newsText abbr:hover::before,.LNewsCon .newsText abbr:hover::after {display: block}
    .LNewsCon .newsText ol{display: block;list-style-type: decimal;margin-block-start: 0;margin-block-end: 0;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 30px;}
    .LNewsCon .newsText ol li{list-style: decimal;font-size:1em;}
    .LNewsCon .newsText ul{display: block;list-style-type: disc;margin-block-start: 0;margin-block-end: 0;margin-inline-start: 0px;margin-inline-end: 0px;padding-inline-start: 30px;}
    .LNewsCon .newsText ul li{list-style: disc;font-size:1em;}
    .LNewsCon .newsText a{color: -webkit-link;cursor: pointer;text-decoration: underline;}
    .LNewsCon .newsText sub{vertical-align: sub;font-size: smaller;}
    .LNewsCon .newsText sup{vertical-align: super;font-size: smaller;}
    .LNewsCon .newsText .media{margin: 10px auto;max-width: 100%;}


            .LNewsCon .newsBigTit { font-size: 26px; color: ; margin-bottom: 20px; text-align: center;font-weight:;}
    .smartphoto-list{width:100%!important;height: 100%!important;}
    .smartphoto-img-wrap{width: 100%!important;transform: translateY(-50%)!important;top: 50%;position: relative;}
    .smartphoto-img-wrap>img{width:100%!important;height: auto!important;}
	#newsDetail_style_01_1484042049466 .content_load{text-align: center; padding: 10px; font-size: 12px; color: #666;}
	#newsDetail_style_01_1484042049466 .content_load .icon{ margin-right: 5px; vertical-align: middle;}
	#newsDetail_style_01_1484042049466 .content_load span{vertical-align: middle;}
	@media screen and (max-width:1199px){
		.LNewsCon .newsBigTit { font-size: 24px;}
	}
	@media screen and (max-width:767px){
		.LNewsCon .newsBigTit { font-size: 18px;}
	}

			.menuStyle_3 {position: relative; width: 100%; height: 100%;}
.menuStyle_3 *{transition:all ease .3s; -webkit-transition:all ease .3s; -moz-transition:all ease .3s; -o-transition:all ease .3s; box-sizing: border-box;}
.menuStyle_3 .ddsmoothmenu-v {display:block}
.menuStyle_3 .ddsmoothmenu-v ul{ background: #414141;}
.menuStyle_3 .ddsmoothmenu-v ul li { line-height: 36px; height: 36px; border-bottom: 1px solid #333; border-right: 1px solid #333;color: white;}
.menuStyle_3 .ddsmoothmenu-v ul li:hover {background:#000;}
.menuStyle_3 .menuLi01 { position: relative;}
.menuStyle_3 .menuLi01:hover .menuUl02{display:block;}
.menuStyle_3 .menuLi01 a { display:block; color: inherit;  padding-left: 15px; padding-right: 15px;}
.menuStyle_3 .menuUl02 { display:none; position: absolute; left: 100%; top: 0; white-space: nowrap;}
.menuStyle_3 #hot>a{background:#ffcc00;}
.menuStyle_3 .mobi_top { display:none; width: 100%; height: 32px; position: relative; cursor: pointer; font-size:40px;}
.menuStyle_3 .icoFont { position: absolute; top: calc(50% - 2px); left: 0%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);}
.menuStyle_3 .header_nav { width: 100%; height: calc(100% - 40px); overflow: hidden;}
.menuStyle_3 .header_nav li { position: relative; line-height: 180%; color: #fff;}
.menuStyle_3 .header_nav li a { color: inherit; display: block; padding: 15px;}
.menuStyle_3 .header_scroll { overflow-y: scroll; height: 100%; width: calc(100% + 17px);}
.menuStyle_3 .mobi_title { height: 40px; line-height: 40px; border-bottom: 1px solid #333; color: #fff; text-align: center; overflow: hidden;}
.menuStyle_3 .m_icoFont { width:50px; height: 100%; display: block; float: right; border-left: 1px solid #333; cursor: pointer; font-size: 22px;}
.menuStyle_3 .mobi_main { display:none; position: fixed; left: 0; top: 0; background: #414141; width: 100vw; height: 100vh; z-index: 999;}
.menuStyle_3 .mobi_border { position: relative; border-bottom: 1px solid #333; line-height: 120%;}
.menuStyle_3 .mobi_more { position: absolute; top: 0; right: 17px; width: 50px; height: 100%; color: #fff; border-left: 1px solid #333; cursor: pointer; text-align: center;}
.menuStyle_3 .mobi_add { display: block; font-size: 22px; position: relative; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%);}
.menuStyle_3 .mobi_menuLi02 .mobi_border { padding-left: 30px;}
.menuStyle_3 .mobi_menuUl02 { display: none;}





	#dh_style_03_1522115819296.clearTransform{transform:none!important;}
	#dh_style_03_1522115819296 .menuUl02 .subMenu02>a .fa{position: absolute;top: 0;right: 8px;}
	
@media screen and (max-width:640px) {
	.menuStyle_3 .ddsmoothmenu-v {display:none;}
	.menuStyle_3 .mobi_top {display:block;}
}


#image_style_01_1742781793540 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1742781793540 .CompatibleImg img{width:auto; height:100%; position:relative; top:0; left:50%;-webkit-transform:translate(-50%,0);-o-transform:translate(-50%,0);-moz-transform:translate(-50%,0);-ms-transform:translate(-50%,0);transform:translate(-50%,0);}}@media screen and (max-width:640px) {#image_style_01_1742781793540 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}	#image_style_01_1742781793540 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

#image_style_01_1742956723309 .CompatibleImg img{width:100%; height:auto}@media screen and (min-width:641px) and (max-width:1200px) {#image_style_01_1742956723309 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}@media screen and (max-width:640px) {#image_style_01_1742956723309 .CompatibleImg img{width:100%; height:auto; margin-left:0px}}	#image_style_01_1742956723309 a{
		cursor: default;
	}
	.imgStyle { height:100%; width:100%; overflow: hidden; box-sizing: border-box;}
	.imgStyle>a{overflow: hidden; width: 100%; height: 100%;}
	.imgStyle img{box-sizing: border-box;}
	@media screen and (max-width:1200px) {
			}
	@media screen and (max-width:767px) {
			}

					@media screen and (min-width:1201px) {
				#image_style_01_1742956723309{height:auto;}
			}
							.copyrightStyle01{text-align: center;color:#999;font-size: 14px;font-family: "Microsoft YaHei",微软雅黑;} 
.copyrightStyle01 .copyright_view{display: inline;padding-right: 10px;}
.copyrightStyle01 .icp_view{display: inline-block;padding-right: 10px;}
.copyrightStyle01 .lw_view{display: inline-block;}
.copyrightStyle01 .lw_icon{width: 18px;vertical-align: top;margin-right: 4px;}
.copyrightStyle01 .line_view a{color:inherit;}

@media screen and (max-width: 640px){
    .copyrightStyle01{font-size: 12px;line-height: 1.75;}
}